[
  {
    "name": "Meetable",
    "slug_selfh": "meetable",
    "url": "meetable.org",
    "repo": "github.com/aaronpk/Meetable",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 36,
    "tag_name": "Events"
  },
  {
    "name": "Ontime",
    "slug_selfh": "ontime",
    "url": "www.getontime.no",
    "repo": "github.com/cpvalente/ontime",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 36,
    "tag_name": "Events"
  },
  {
    "name": "Karrot",
    "slug_selfh": "karrot",
    "url": "docs.karrot.world",
    "repo": "codeberg.org/karrot/karrot-backend",
    "desc": "Codeberg",
    "lang": "28",
    "stars": 0,
    "license": "",
    "tag_id": 36,
    "tag_name": "Events"
  },
  {
    "name": "Hi.Events",
    "slug_selfh": "hi-events",
    "url": "hi.events",
    "repo": "github.com/HiEventsDev/Hi.Events",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "8",
    "tag_id": 36,
    "tag_name": "Events"
  },
  {
    "name": "Atria",
    "slug_selfh": "atria",
    "url": "atria.gg",
    "repo": "github.com/thesubtleties/atria",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "0",
    "tag_id": 36,
    "tag_name": "Events"
  },
  {
    "name": "Revel",
    "slug_selfh": "revel",
    "url": "github.com/letsrevel/revel-backend",
    "repo": "github.com/letsrevel/revel-backend",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 36,
    "tag_name": "Events"
  }
]